Getting this error while trying to Migrate to a new pricing system in bubble

Hi All,

I am getting this error when moving from legacy plans to new pricing plans. Has anyone faced an issue like this before, I have also raised a bug report on the same.

We just pushed a fix, can you try again?

This topic was automatically closed after 70 days. New replies are no longer allowed.